.topo h1 a{
	background:transparent url(../icon/logoPrincipalAnDigital.png) no-repeat center center;
	text-indent:-9999px;
	height: 200px;
}

.contemBarraTopo {
	background: #00507B url(../icon/bgBarraTopoAN.jpg) repeat-x 0 bottom;
}

.barraTopo .link {
	border-left-color: #00425B;
	border-right-color: #005888;
}

.barraTopo .link a {
	border-left-color: #005888;
	border-right-color: #00425B;
}

.corpo h2 {
	background: transparent url(../icon/bgTopoDispositivosAN.jpg) no-repeat 0 0;
	text-indent:-9999px;
}

.jaSouAssinante .formBox form .botaoEntrar {
	background: transparent url(../icon/btEntrarAN.png) no-repeat top center;
	padding-top: 0;
	color: #fff;
	font-size: 18px;
	height: 82px;
	text-align: center;
	margin: -49px 0 0;
}

/* nao sou assinante*/
.naoSouAssinante {
	height:268px;
	margin: 0 auto;
	width:840px
}

.naoSouAssinante h3 {
	background:transparent url(../icon/titleNaoSouAssinante.png) no-repeat 0 0;
	clear:both;
	height:47px;
	margin:0 auto 36px;
	text-indent:-9999px;
	width:298px
}

.naoSouAssinante .assinaturaCompleta,
.naoSouAssinante .assinaturaDigital {
	background: url(../icon/bgBoxAssinaturas.png) no-repeat center center;
	float:left;
	height:149px;
	width: 366px;
}

.naoSouAssinante .assinaturaDigital {
	float:right
}

.naoSouAssinante .assinaturaCompleta .esquerda,
.naoSouAssinante .assinaturaDigital .esquerda {
	float:left;
	width:185px;
}

.naoSouAssinante .assinaturaCompleta h4,
.naoSouAssinante .assinaturaDigital h4 {
	background: #666 url(../icon/bgCinzaAssinatura.png) repeat-x left bottom;
	font-size: 20px;
	padding: 0;
	text-align:center;
	height: 55px;
	line-height: 55px;
	font-weight: bold;
	margin: 10px 0 0 8px;
	width: 174px;
}

.naoSouAssinante .assinaturaCompleta h4 strong,
.naoSouAssinante .assinaturaDigital h4 strong{
	display:block;
	font-size:133%;
	font-weight:700
}

.naoSouAssinante .assinaturaCompleta h5,
.naoSouAssinante .assinaturaDigital h5 {
	color:#000;
	font-size:1.3em;
	padding: 6px 0;
	text-align:center
}

.naoSouAssinante .assinaturaCompleta h5 span,
.naoSouAssinante .assinaturaDigital h5 span{
	font-size:150%;
	font-weight:700
}

.naoSouAssinante .assinaturaCompleta h5 span strong,
.naoSouAssinante .assinaturaDigital h5 span strong{
	font-size:150%;
	font-weight:700
}

.naoSouAssinante .assinaturaCompleta .direita,
.naoSouAssinante .assinaturaDigital .direita {
	float:left;
	width:180px;
}

.naoSouAssinante .descricao {
    color: #696C6E;
    font-size: 12px;
    height: 55px;
    text-align: center;
	padding: 13px 0;
}

.assinaturaDigital .direita {position: relative;}

.direita .tooltip {
	position: absolute;
	display: none;
	background: #e9e9e9 url(../icon/tooltip-branco.png) repeat-x left top;
    font-size: 12px;
    height: 60px;
    right: 160px;
    top: 0;
    width: 125px;
    padding: 10px;
    text-align: left;
	border: 1px solid #fff;
	color: #555;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

.direita:hover .tooltip {display: block;}

.direita .tooltip-arrow {
	display: block;
	position: absolute;
	width: 9px;
	height: 15px;
	background: transparent url(../icon/tooltip-seta.png) no-repeat center center;
	right: -9px;
	top: 30px;
}

.botaoAssinar {
	display: block;
	height: 55px;
	position: relative;
	bottom: 0;
	font-size: 18px;
}

.botaoAssinar a {
	display: block;
	height:55px;
	padding: 0;
	margin: 0 auto;
	text-indent: 0;
	text-decoration: none;
	text-align: center;
	width:134px;
}

.queroAssinar .botaoAssinar {
	background: transparent url(../icon/novobotao-an.png) no-repeat center center;
}

.botaoAssinar a span {font-size: 16px;}

.botaoAssinar a strong {font-size: 20px;}

.assinaturaDigital .preco { 
	background: url(../icon/promo-bg-an.png) no-repeat 156px 3px;
}

p.maisInfo a {
	color: #00506E;
}